/* Imported Styles
----------------------------------------------- */

@import url("css/reset.css");
@import url("css/typography1.css");



/* Base html
----------------------------------------------- */

html {
	height:100%;
    background: url(images/design/bkgd-texture.jpg) transparent repeat;
    font-size:100.01%;
    }
body {
	position:relative;
	width:980px;
	min-height:95%;
	margin:0 auto;
	padding:0 15px 0 15px;
	background:#fff;
    font:0.625em/220% Arial, Helvetica,  "Helvetica Neue"; color:#333;
    -webkit-box-shadow: 0 0px 18px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0px 18px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 18px rgba(0, 0, 0, 0.2);
}

* html body {
  height:95%;
}

/* Header
----------------------------------------------- */

#header                    {position:relative; overflow:hidden; margin:0 0 1px 0; padding:0; height:310px; background:url(images/design/header.jpg) 0 0px  no-repeat;}

.opacity                   {position:absolute; top:195px; left:15px; width:560px; padding:0px 15px 10px 10px; background-color: rgba(0, 0, 0, 0.4);}
.seven_pr                  {position:absolute; top:15px; left:115px; width:96px; height:96px; background:url(images/design/logo_kau.jpg) top left no-repeat;}
.horison_2020                  {position:absolute; top:15px; left:15px; width:100px; height:100px; background:url(images/design/logo_kau1.jpg) top left no-repeat;}

/* Content area
----------------------------------------------- */

#content                   {position:relative; margin:0; font-size:14px; overflow:hidden;}

.column1                   {position:relative; float:left; width:190px; margin:37px 0 25px 0; padding:0;  background:transparent;}
.column2                   {position:relative; float:right; overflow:hidden; width:770px; padding:0; margin:30px 0 50px 0; }
.column2_1                 {float:left; width:540px;  margin:0  0 0 0px;}
.column2_2                 {float:right; width:210px; font-size:14px; padding:0; line-height:16px; min-height:740px;}

img.big_l                  {width:220px; float:left; margin:5px 20px 10px 0;}
img.big_r                  {width:220px; float:right; margin:5px 0 10px 20px;}
.foto                      {border:#CCC solid;}

.descr-sht-img             {width:120px; height:120px; float:left; padding:0 10px 24px 0;}
.descr-sht-text            {width:70%; float:left; padding:0 0 10px 0;}

.sponsor_m                 {width:170px; margin:0 20px 20px 20px;}
.organizer                 {width:131px; margin:0 40px 15px 39px;}
.sponsor                   {width:92px; margin:0 5px 5px 5px;}


.prev-conf                 {font-size:12px;overflow:hidden; border-top: 1px solid rgba(21,48,81,0.2);
                            margin:20px 0 0px 0!important; color:#0664aa; padding:8px 0px 8px 17px;  background:#d6edfc;/*#f2f2f2; */}
.prev-conf a               {color: #108AC7; text-decoration: none; border-bottom: 1px solid;border-color: #b2ccf0;}
.prev-conf a:hover         {border-color: #f0b2b2 ! important; color: #CC0000;}

/* Footer
----------------------------------------------- */


#footer                    {font-size:12px;overflow:hidden; line-height:16px; /*border-top: 4px solid rgba(21,48,81,0.4);*/
                            margin:0px 0 0px 0!important; color:#f3f3f3; padding:20px 14px 20px 14px; background:#0063a8;/*#006FB2;*/ }
#footer a                  {text-decoration:underline; color:#f3f3f3; padding:0 3px; font-size:11px;}
#footer p                  {margin:0 3px;}



